Subject: fix a "make syntax-check" failure; also, sort test names
From: Jim Meyering <[email-masked]>
To: [email-masked]
Date: Sun, 26 Apr 2015 11:46:35 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I've just pushed these two changes:

5fb7fc4 maint: reword a diagnostic not to trigger leading capital check
c1fa492 maint: sort test names in tests/Makefile.am and add syntax-check rule

http://git.savannah.gnu.org/cgit/grep.git/commit/?id=5fb7fc43013
http://git.savannah.gnu.org/cgit/grep.git/commit/?id=c1fa4920c4